Sound: Lengthen (overlap-add)...

A command to convert each selected Sound object into a longer new Sound object.

## Settings

Pitch floor (Hz)
  the minimum pitch used in the periodicity analysis. The standard value is 75 Hz. For the voice of a young child, set this to 150 Hz." The shortest voiceless interval in the decomposition is taken as 1.5 divided by minimum frequency.
Pitch ceiling (Hz)
  the maximum pitch used in the periodicity analysis. The standard value is 600 Hz. For an adult male voice, set this to 300 Hz.
Factor
  the factor with which the sound will be lengthened. The standard value is 1.5. If you take a value less than 1, the resulting sound will be shorter than the original. A value larger than 3 will not work.

## Algorithm

overlap-add.

### Links to this page

- What was new in 3.7?
- What was new in 3.8?